using UnityEngine;
using System.Collections;

public class DeathTimer : MonoBehaviour {
	public float time;
	private float cTime;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		cTime+=Time.deltaTime;
		if(cTime>time)
			Destroy(gameObject);
	}
}
